{
    "java.compile.nullAnalysis.mode": "automatic",
    "cSpell.words": [
        "attachfile",
        "Autowire",
        "cdate",
        "checkin",
        "classpath",
        "Configurer",
        "CTNOPS",
        "dbcode",
        "Embeddable",
        "Grps",
        "Hikari",
        "ibatis",
        "insertable",
        "issecure",
        "JDBC",
        "jdbcjobstore",
        "jsonwebtoken",
        "Jwts",
        "lastflg",
        "Mailque",
        "Mailrst",
        "mailtypename",
        "mindol",
        "Mybatis",
        "Mybtis",
        "nxcus",
        "Qrtz",
        "RCODE",
        "rmail",
        "RMSG",
        "RNAME",
        "RPOS",
        "rscode",
        "rsdetmsg",
        "rsmsg",
        "rstime",
        "sched",
        "sdate",
        "securetemplate",
        "Servlet",
        "Simprop",
        "smail",
        "sname",
        "stime",
        "subid"
    ],
    "java.debug.settings.onBuildFailureProceed": true
}